actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rocky_tf_monitor/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- rospy
- tf2_msgs
depends_on: []
description: Debug tool to check tf timestamp, etc.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__rocky_tf_monitor__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__rocky_tf_monitor__ubuntu_focal_amd64
license: MIT
maintainers: Ryo Koyama <ryo.koyama@outlook.jp>
msgs: []
package_type: package
repo_name: rocky_tf_monitor
repo_url: ''
srvs: []
timestamp: 1700219886.8435524
url: ''
vcs: git
vcs_uri: https://github.com/rkoyama1623/rocky_tf_monitor.git
vcs_version: main
